Kompatibilität mit technischen Hilfsmitteln

Dieser Artikel wird nicht länger gewartet, darum ist dessen Inhalt möglicherweise veraltet.

Nachfolgend finden Sie eine Liste von technischen Hilfsprogrammen und deren Kompatibilität mit Firefox.

Technisches Hilfsmittel Art Anmerkungen zur Kompatibilität
Dragon Naturally Speaking 1-8 Sprachsteuerung und Diktiergerät Nicht kompatibel
Dragon Naturally Speaking 9 oder später Sprachsteuerung und Diktiergerät Kompatibel, mit Problemen:
Weitere Informationen und Tipps finden Sie unter http://www.speechcomputing.com/node/942.
Erweiterung Mouseless browsing empfohlen.
Auswählen und Sprechen nicht verfügbar.
Fire Vox freie, quelloffene Screenreader-Erweiterung Kompatibel
Talking Clipboard freie Screenreader-Erweiterung Kompatibel
Hal, Lunar, Supernova (Demo/Testversionen verfügbar) Screenreader, Bildschirmlupe Kompatibel ab Version 10
JAWS 1.x-6.x Screenreader Nicht kompatibel
JAWS 7.0 Screenreader Die gleichen Probleme wie mit JAWS 7.1 und noch einige mehr. Technische Unterstützung benötigt JAWS 7.1 (denken wir).
JAWS 7.1 Screenreader Kompatibel mit einigen Problemen. Probleme sind beispielsweise:
Benachrichtigung über Textformatänderungen ist nicht vollständig.
Von Zeit zu Zeit „Flockigkeit“ oder doppelter Text beim Lesen von Dokumenten-Inhalten.
Von Zeit zu Zeit „Flockigkeit“ beim Angeben der aktuellen Seite in der Tabliste.
Funktioniert nicht gut mit Seiten, die Frames enthalten.
Zeitweiliges Vergessen der vorherigen Scrollposition, wenn zu einer vorher besuchten Seite gewechselt wird; Position wird zum oberen Teil der Seite zurückgesetzt.
Tastenkombinationen, die in Konflikt mit den Tastenkürzeln zum Surfen mit Tabs stehen.
Unerklärbare Geschwindigkeitseinbrüche.
JAWS 8.0 (Testversion/Demo verfügbar) Screenreader Kompatibel mit einigen Problemen. Probleme sind unter anderem:
Damit die Konfigurationsdaten geladen werden, fügen Sie der Datei ConfigNames.ini im Ordner Gemeinsame Dokumente die Zeile „firefox3.0=firefox“ hinzu.
Benachrichtigung über Textformat-Änderungen ist nicht vollständig.
Zeitweiliges Vergessen der vorherigen Scrollposition, wenn zu einer vorher besuchten Seite gewechselt wird; Position wird zum oberen Teil der Seite zurückgesetzt.
Bitte lesen Sie auch den Abschnitt Häufige Fragen zu JAWS in den FAQ zur Barrierefreiheit.
JAWS 9.0 (Testversion/Demo verfügbar) Screenreader Kompatibel mit einigen Problemen. Probleme sind beispielsweise:
Benachrichtigung über Textformat-Änderungen ist nicht vollständig.
Zeitweiliges Vergessen der vorherigen Scrollposition, wenn zu einer vorher besuchten Seite gewechselt wird; Position wird zum oberen Teil der Seite zurückgesetzt.
Bitte lesen Sie die Wiki-Seite, die der JAWS-Firefox-Kompatibilität gewidmet ist.
MAGic (Testversion/Demo verfügbar) Bildschirmlupe Unbekannt
NVDA Freier, quelloffener Screenreader Kompatibel. Version 0.6p1 oder höher wird dringend empfohlen
Window-Eyes 1.0-5.0 Screenreader Nicht kompatibel
Window-Eyes 5.5, Window-Eyes 6.0 (Testversion/Demo verfügbar) Screenreader Kompatibel
ZoomText 1-7 Bildschirmlupe Nicht kompatibel
ZoomText 8.0x-8.11 Bildschirmlupe Kein AppReader oder DocReader. Problemumgehung:
Starten Sie ZoomText.
Starten Sie Firefox.
Drücken Sie Strg+Umschalttaste+U, um die ZoomText-Benutzeroberfläche anzuzeigen.
Klicken Sie auf das Menü Hilfe.
Klicken Sie auf Tech Support.
Geben Sie im Kommandofeld Fix-It ein: CLASSTOOL
Klicken Sie auf Fix-It.
Sie sollten einen Schraubenschlüssel sehen, der Ihrem Mauszeiger folgt. Klicken Sie mit der linken Maustaste in das Firefox-Fenster.
Ein Dialogfeld wird geöffnet, wählen Sie dort „ChildWindow“ aus dem Auswahlmenü.
Klicken Sie auf OK.
Klicken Sie auf Schließen, um das About-Fenster zu schließen.
Beenden Sie ZoomText & Firefox und starten Sie beide Programme neu.
Jetzt sollten Sie AppReader/DocReader in Firefox benutzen können.
Bitte beachten: Das Lesen von Tabellenspalten könnte vom DocReader/AppReader nicht unterstützt werden. Mouse echo liest nicht zeilenweise.
ZoomText 8.12 und ZoomText 9.0x (Testversion/Demo verfügbar) Bildschirmlupe Das Lesen von Tabellenspalten könnte vom DocReader/AppReader nicht unterstützt werden. Mouse echo liest nicht zeilenweise.
ZoomText 9.x Bildschirmlupe Kompatibel
Technisches Hilfsmittel Art Anmerkungen zur Kompatibilität
Dasher Alternative Eingabemöglichkeiten mit Hilfe des Mauszeigers Teilweise kompatibel
Fire Vox Sollte kompatibel sein, könnte jedoch besondere Installationsvorgänge voraussetzen. Details unbekannt.
Gnome Magnifier Bildschirmlupe Teilweise kompatibel
Gnopernicus Screenreader Nicht kompatibel
GOK Onscreen keyboard Teilweise kompatibel
Jambu Verbesserte Zugänglichkeit von Internetseiten für Nutzer von Switch und alternativen Zeigegeräten Kompatibel
LSR Screenreader Nicht kompatibel
ORCA Screenreader Kompatibel
Technisches Hilfsmittel Art Anmerkungen zur Kompatibilität
Fire Vox Freie, quelloffene Screenreader-Erweiterung Sollte kompatibel sein, es fehlen jedoch weitere Details
VoiceOver Screenreader Noch nicht kompatibel
Diese netten Menschen haben geholfen, diesen Artikel zu schreiben: ThomasLendo. Auch Sie können helfen – erfahren Sie, wie.